/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.domainhpa {
	font-size:21px;
	display:block;
}
.domainh {
	font-size:46px;
}
.domainhpc {
	font-size:27px;
}
.transmwyg ul, .transmwyg ul li {
	font-size:18px;
	list-style:none;
	margin:0;
	padding:0;
}
.transmwyg ul li {
	background-image:url(images/tick2.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 8px 18px;
}
.transmbuynow h4,
.transmwyg h4 {
	font-size:20px;
	margin:10px 0;
}
.transmdesc {
	font-size:17px;
	line-height:normal;
}

